


@media (max-width: 480px) {
.section-bg > .opacity-layer {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 63px;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=82)';
}

.section-intro-bg-slider {
    position: relative;
    height: auto;
    color: white !important;
    background-color: black;
    margin-top: 64px;
}

.module-slider-nav ul li a {
   display: block;
    padding: 4px 8px;
    text-align: center;
    color: #000;
    margin-top: 15px;
    font-size: 12px;
    background-color: #cacafd;
    /* padding-right: 25px; */
    line-height: 20px;
    text-decoration: none;
    -webkit-transition: color .2s ease-out 0s;
    -moz-transition: color .2s ease-out 0s;
    -o-transition: color .2s ease-out 0s;
    transition: color .2s ease-out 0s;
    font-weight: 600;
}

.module-slider-nav ul li.active {
    margin: 0;
    list-style: none;
    display: block;
    /* width: 140px; */
    float: left;
    word-wrap: break-word;
    padding: 0px 1px;
	color:red;
}

.button-sm-1 {
    width: 25%;
    position: absolute;
    background: url(../images/slider_handle.png) no-repeat;
    height: 35%;
    display: none;
    transition: all ease-in-out 0.2s;
    top: 32%;
}


.module-slider-nav {
    display: initial;
    margin: 20px auto 65px;
    height: 22px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    background: #c5c5c5;
    background: -webkit-linear-gradient(top, #bbb 0, #dfdfdf 100%);
    background: -moz-linear-gradient(top, #bbb 0, #dfdfdf 100%);
    background: -o-linear-gradient(top, #bbb 0, #dfdfdf 100%);
    background: -ms-linear-gradient(top, #bbb 0, #dfdfdf 100%);
    background: linear-gradient(to bottom, #bbb 0, #dfdfdf 100%);
    -pie-background: linear-gradient(to bottom, #bbb 0, #dfdfdf 100%);
    -moz-box-shadow: inset -3px 3px 5px #a1a1a1;
    -webkit-box-shadow: inset -3px 3px 5px #a1a1a1;
    box-shadow: inset -3px 3px 5px #a1a1a1;
    border-top: 1px solid #e0e0e0;
}

.button-sm {
    width: 25%;
    position: absolute;
    background: url(../images/slider_handle.png) no-repeat;
    height: 35%;
    display: none;
    transition: all ease-in-out 0.2s;
    top: 32%;
}

.module-slider-nav.slide-count-5.pie.show-xs.manju {
    display: block;
}

.inner-page {
    padding: 60px 0px;
    background-color: #fff;
}

.section.footer-bottom {
    color: white;
    background-color: #3d3b3b;
    font-size: 12px;
}

.col-footer-bottom {
    position: relative;
    height: 10px;
}

#footermenu li {
    display: inline-block;
    list-style: none;
    padding-right: 41px;
    line-height: 21px;
}

#footermenu li a {
    border-right: none;
    color: #000;
    padding-right: 0px;
}

.manjuimg img {
    display: block;
}


}

@media (max-width: 760px) {
    .manjuimg img {
    display: block;
}

.module-slider-nav ul li {
    margin: 0;
    list-style: none;
    display: block;
	color: #fff ! important;
    /* width: 140px; */
    float: left;
    word-wrap: break-word;
    padding: 0px 10px;
/*	float:none; 
	margin-left:auto; 
	margin-right:auto;
	background-color:transparent;*/
}

.module-slider-nav ul li active {
    color:black;
	font-weight:700;
	border-bottom:2px solid #000;
}

#section-services .module-slider-nav ul li.selected a {
	color:#fff ! important;
	text-decoration:underline 2px solid;
	background-color:#3a4096 ! important
}


#section-aboutus .module-slider-nav ul li.selected a {
	color:#fff ! important;
	text-decoration:underline 2px solid;
	background-color:#3a4096 ! important
}
.module-slider-nav.slide-count-5.pie.show-xs.manju {
    display: block;
}
md-margin-20px-bottom:{margin-bottom:20px;}

    }
	
@media (max-width: 575px) {
	.xs-text-big {font-size:22px !important; line-height:40px !important;}
	
	.xs-padding-10px-all {padding:10px !important;}

}


